#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: js-flot
version: 0.8.3
id: js-flot-0.8.3-cad8bcbf2319d3e08181dc62e81d7f27
key: jsflo_0vctjk9WjLwASKCVSAzQhU
license: MIT
copyright: Neil Mitchell 2014
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/ndmitchell/js-flot#readme
synopsis: Obtain minified flot code
description:
    This package bundles the minified <http://www.flotcharts.org/ Flot> code
    (a jQuery plotting library) into a Haskell package,
    so it can be depended upon by Cabal packages. The first three components of
    the version number match the upstream flot version. The package is designed
    to meet the redistribution requirements of downstream users (e.g. Debian).
category: Javascript
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Language.Javascript.Flot
hidden-modules: Paths_js_flot
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/js-flot-0.8.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/js-flot-0.8.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/js-flot-0.8.3
hs-libraries: HSjs-flot-0.8.3-0vctjk9WjLwASKCVSAzQhU
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/js-flot-0.8.3/html/js-flot.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/js-flot-0.8.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
